pjde

Members
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

About pjde

  • Rank
    Newbie
  1. I've been using v1.9 build 1538 for some time now and it's been working very well with both TCP and uTP uploading and downloading (via my German ISP). I changed to v2.0 build 16081 and immediately a couple of my torrents received "Corrupt Torrent - Please Delete" error messages from the tracker (as highlighted in posts #5, #13, etc of this topic). Adding new torrents (from Demonoid.com) resulted with this error message with each attempt.